<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Shopping</title>
    <link href="style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="icon" type="image/png" href="asserts/Image/favicon.ico">
</head>
<body>
<div class="container">
    <div class="header">
        <div class="navigation">
            <a class="bt" href="#">Start Bootstrap</a>
            <ul class="nav-list">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">About</a></li>
                <li class="nav-item dropdown"><a href="#">Shop</a>
                    <ul class="dropdown-menu">
                        <li class="dropdown-item"><a href="#">Shop 1</a></li>
                        <li class="dropdown-item"><a href="#">Shop 2</a></li>
                        <li class="dropdown-item"><a href="#">Shop 3</a></li>
                    </ul>
                </li>
            </ul>
            <button class="cart">
                <i class="fas fa-cart-plus"></i><span>0</span>
            </button>
        </div>
        <div class="sub-header">
            <h1>Shop in style</h1>
            <p>This with shop homepage</p>
        </div>

    </div>
    <div class="main">
        <div class="grid-container">
            <div class="grid-item">
                <div class="card">
                    <img class="card-img" src="asserts/Image/z2495695245835-c8176b09b11a9bbf79f3245037e3b88d.jpg"></img>
                    <div class="card-body">
                        <div class="text-content">
                            <h5>Fancy Product</h5>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star"></span>
                            <br>
                            $40.00 - $80.00
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="text-content">
                            <a class="btt" href="#">View Option</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="grid-item">
                <div class="card">
                    <div class="sl">Sale</div>
                    <img class="card-img" src="asserts/Image/5ef01c3307793-2.jpg"></img>
                    <div class="card-body">
                        <div class="text-content">
                            <h5>Special Item</h5>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <br>
                            <span class="line">$20.00</span> $18.00
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="text-content">
                            <a class="btt" href="#">View Option</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="grid-item">
                <div class="card">
                    <div class="sl">Sale</div>
                    <img class="card-img" src="asserts/Image/Áo-thun-OverDose-Thái-Lan-màu-đen-in-nhiều-hoa-văn-xanh-cam-vàng-tím-T0032.jpg"></img>
                    <div class="card-body">
                        <div class="text-content">
                            <h5>Sale Item</h5>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <br>
                            <span class="line">$50.00</span> $25.00
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="text-content">
                            <a class="btt" href="#">View Option</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="grid-item">
                <div class="card">
                    <img class="card-img" src="asserts/Image/16550974485_549763519.jpg"></img>
                    <div class="card-body">
                        <div class="text-content">
                            <h5>Popular Item</h5>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star checked"></span>
                            <span class="fa fa-star"></span>
                            <span class="fa fa-star"></span>
                            <br>
                            $40.00
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="text-content">
                            <a class="btt" href="#">View Option</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>
    <div class="footer">
        <div class="footer-container">
            <p class="ft">Copyright &copy</p>
        </div>
    </div>
</div>

</body>
</html>